import BaseTableContextmenuDemo from './src/main';

BaseTableContextmenuDemo.install = function(Vue) {
  Vue.component(BaseTableContextmenuDemo.name, BaseTableContextmenuDemo);
};

export default BaseTableContextmenuDemo;

